@agentscript opened this Issue on September 21st 2018

notcompatible

The Heatmap and Record Session is not compatible with latest version.

@fdellwing commented on September 21st 2018 Contributor

Did you try updating it?

@agentscript commented on September 21st 2018

I just bought it today. Don't think I would have an old version.

@tsteur commented on September 21st 2018 Member

The plugin is definitely compatible and it has specified that it is compatible. Wondering if something else is causing a bug there. Have you specified the license key in your Matomo? Could you maybe email shop@innocraft.com about this? Cheers.

This Issue was closed on September 21st 2018
Powered by GitHub Issue Mirror